Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80729 - RPM does not install all available (non-html) documentation
Summary: RPM does not install all available (non-html) documentation
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: groff
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-30 15:47 UTC by J. J. Ramsey
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-03 09:44:43 UTC


Attachments (Terms of Use)
Proposed modified spec file (deleted)
2002-12-31 17:04 UTC, J. J. Ramsey
no flags Details

Description J. J. Ramsey 2002-12-30 15:47:47 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
All the RPM file installs under /usr/share/doc are the files BUG-REPORT, NEWS,
PROBLEMS, README, TODO, and VERSION. Fairly important files like
meintro.{me,ps}, or pic.{ms,ps}, are left out.

Comment 1 J. J. Ramsey 2002-12-31 17:04:20 UTC
Created attachment 89016 [details]
Proposed modified spec file

This spec file installs all the non-manpage, non-info/texinfo documentation
that comes with groff into /usr/share groff-1.18. It works on my machine.

Comment 2 Florian La Roche 2003-01-03 09:44:43 UTC
Fixed in 1.8.1-4 or newer

Thanks a lot,

Florian La Roche



Note You need to log in before you can comment on or make changes to this bug.